AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AgentsEvent Class
AgentsEvent Properties
Agent Property
LoggedInChan Property
LoggedInTime Property
Name Property
Status Property
TalkingTo Property

| AgentsEvent LoggedInChan Property

Get/Set the name of channel this agent logged in from or "n/a" if the agent is not logged in.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string LoggedInChan { get; set; }

    Public Property LoggedInChan As String
    	Get
    	Set

    public:
    property String^ LoggedInChan {
    	String^ get ();
    	void set (String^ value);
    }

    member LoggedInChan : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AgentsEvent Class
AsterNET.Manager.Event Namespace